cluster_name : "mongo-replicaset"
pathmongo_keyMongo : "/vagrant/mongodb/config/key-mongo"
pathVolumeMongo_data : "/vagrant/mongodb/data"
pathVolumeMongo_log : "/vagrant/mongodb/log"
pathVolumeMongo_config : "/vagrant/mongodb/config"
imageMongo    : "gcr.io/bfa-cl-developenvironment-prd/mongo-tst"
userdbAdmin   : "root"
passdbAdmin   : "hdgT23Ms.#"
dbAdmin       : "admin"
dbPort        : "27017/tcp"
url_docker_compose: 'https://github.com/docker/compose/releases/download/1.29.2/docker-compose-{{ ansible_system }}-{{ ansible_architecture }}'
dst_docker_compose: '/usr/local/bin/docker-compose'
key_mongo_src: "./files/key-mongo"
key_mongo_dst: "/vagrant/mongodb/config/key-mongo"
dst_docker_compose_dir: "/home/devops"
src_docker_compose_file: "./files/docker-compose.j2"
dst_docker_compose_file: "docker-compose.yml"

mongo_path:
  - "/vagrant/mongodb/config/key-mongo"
  - "/vagrant/mongodb/data"
  - /vagrant/mongodb/config